@charset "UTF-8";

/* page - top
========================================================================================
======================================================================================== */
/* MV Slider
============================================ */
.p-mvslider.is-load {
  visibility: visible;
  opacity: 1;
}

.p-mvslider {
  position: relative;
  z-index: 0;
  display: block;
  width: 100%;
  max-width: 2000px;
  margin: 0 auto;
}

.p-mvslider__inner {
  /* 画面幅1200px時, 高さ30px */
  /* 100vw * (30 / 1200) */
  display: block;
  width: 100%;
  max-width: 1200px;
  padding-top: clamp(0px, 2.5vw, 30px);
  padding-bottom: clamp(0px, 2.5vw, 30px);
  margin: 0 auto;
}

.p-mvslider__title {
  text-align: center;
}

.p-mvslider__titleText {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
  -webkit-clip-path: inset(50%) !important;
  clip-path: inset(50%) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

.p-mvslider__titleLogo {
  /* 3col, betweenspace: 48px */
  /* (100% - (48px * 2)) / 3 */
  display: block;
  width: auto;
  max-width: calc((100% - 96px) / 3);
  margin: 0 auto;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center;
  object-position: center;
}

.p-mvslider__swiper {
  /* 画面幅1200px時, 高さ30px */
  /* 100vw * (30 / 1200) */
  position: relative;
  z-index: 1;
  padding: 0;
  margin-top: clamp(0px, 2.5vw, 30px);
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
  list-style: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}

.p-mvslider__swiperWrap {
  position: relative;
  z-index: 1;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}

.p-mvslider__swiperItem {
  position: relative;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  border: solid 4px #B1292C;
  -webkit-transition: scale 0.75s;
  transition: scale 0.75s;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.p-mvslider__swiperItemBody {
  position: relative;
  overflow: hidden;
}

.p-mvslider__swiperName {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding: 10px;
  line-height: 1.5;
  color: #fff;
  background-color: #B1292C;
}

.p-mvslider__swiperName>.-main,
.p-mvslider__swiperName>.-sub {
  display: inline-block;
  line-height: 1.3;
}

.p-mvslider__swiperName>.-sub {
  font-size: 14px;
  font-weight: normal;
}

.p-mvslider__swiperName>.-main {
  position: relative;
  font-size: 16px;
  font-weight: bold;
}

.p-mvslider__swiperName>.-main::after {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 1.3539810494px;
  content: "";
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.p-mvslider__swiperPagination {
  display: none;
}

.p-mvslider .swiper-pagination-bullets {
  bottom: 0;
  left: 0;
  -webkit-transform: none;
  transform: none;
}

.p-mvslider .swiper-pagination-bullet {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: auto;
  height: auto;
  margin: 0 8px;
  cursor: pointer;
  background-color: transparent;
  border-radius: 50%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.p-mvslider .swiper-pagination-bullet span {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #B1292C;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.p-mvslider .swiper-pagination-bullet svg {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.p-mvslider .swiper-pagination-bullet circle {
  fill: #fff;
  stroke: #B1292C;
  stroke-dasharray: 125.664px;
  stroke-dashoffset: 125.664px;
  stroke-linecap: round;
  stroke-width: 2;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.p-mvslider .swiper-pagination-bullet-active span {
  color: #fff;
}

.p-mvslider .swiper-pagination-bullet-active circle {
  fill: #B1292C;
  stroke: #fff;
  -webkit-animation: progress 5s;
  animation: progress 5s;
}

@-webkit-keyframes progress {
  0% {
    stroke-dashoffset: 125.664px;
  }

  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes progress {
  0% {
    stroke-dashoffset: 125.664px;
  }

  100% {
    stroke-dashoffset: 0;
  }
}

@media screen and (min-width: 769px) {
  .p-mvslider {
    padding: 0 30px;
  }

  .p-mvslider__swiperWrap {
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: 1fr;
    grid-template-rows: 1fr;
    -ms-grid-columns: 1fr 48px 1fr 48px 1fr;
    grid-template-columns: repeat(3, 1fr);
    gap: 48px;
  }

  .p-mvslider__swiperWrap>*:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }

  .p-mvslider__swiperWrap>*:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }

  .p-mvslider__swiperWrap>*:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
  }

  .p-mvslider__swiperItem img {
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
  }

  .p-mvslider__swiperItem img:hover {
    opacity: 0.7;
  }

  .p-mvslider.-bg-pc,
  .p-mvslider .-bg-pc {
    background: url("/include/shopping/gift/mothersday/2026/top/image/003_mv_260304_pc.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 100%;
  }
}

@media screen and (max-width: 768px) {
  .p-mvslider {
    visibility: hidden;
    opacity: 0;
  }

  .p-mvslider__swiperName {
    /* window: 768px～365px, font-size: 14px～12px */
    font-size: clamp(12px, 8.6667px + 1.11vw, 14px);
  }

  .p-mvslider__swiperPagination {
    /* 画面幅1200px時, 高さ30px */
    /* 100vw * (30 / 1200) */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 2.5vw;
  }

  .p-mvslider__titleLogo {
    /* 2.2col, betweenspace: 24px */
    /* (100% - (24px * (2.2 - 1))) / 2.2 */
    max-width: calc((100% - 28.8px) / 2.2);
  }

  .p-mvslider.-bg-sp,
  .p-mvslider .-bg-sp {
    background: url("/include/shopping/gift/mothersday/2026/top/image/003_mv_260304_sp.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
}

@media screen and (max-width: 640px) {
  .p-mvslider__inner {
    /* 画面幅750px時, 高さ60px */
    /* 100vw * (60 / 750) */
    padding-top: 8vw;
    padding-bottom: 8vw;
  }

  .p-mvslider__swiper {
    /* 画面幅750px時, 高さ60px */
    /* 100vw * (60 / 750) */
    margin-top: 8vw;
  }

  .p-mvslider__swiperPagination {
    /* 画面幅750px時, 高さ60px */
    /* 100vw * (60 / 750) */
    margin-top: 8vw;
  }

  .p-mvslider__titleLogo {
    /* 1.4col, betweenspace: 20px */
    /* (100% - (20px * (1.4 - 1))) / 1.4 */
    max-width: calc((100% - 8px) / 1.4);
  }
}

.p-mvslider+.l-block:not(.mc-bgc__base) {
  padding-top: 0;
}

@media screen and (min-width: 769px) {
  .p-mvslider:not(.-bg-pc)+.l-block:not(.mc-bgc__base) {
    padding-top: 0;
  }
}

@media screen and (max-width: 768px) {
  .p-mvslider:not(.-bg-sp)+.l-block:not(.mc-bgc__base) {
    padding-top: 0;
  }
}

/* MV text block
============================================ */
@media screen and (min-width: 769px) {

  .p-mvslider.-bg-pc .p-mvTextblock,
  .p-mvslider .-bg-pc .p-mvTextblock {
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
  }
}

@media screen and (max-width: 768px) {

  .p-mvslider.-bg-sp .p-mvTextblock,
  .p-mvslider .-bg-sp .p-mvTextblock {
    padding-top: 0;
  }
}

/* category
============================================ */
[class*="js-heightline_category"] {
  flex-wrap: wrap;
}

[class*="js-heightline_category"] .u-sp-dp__inlineblock {
  white-space: nowrap;
}

/* feature
============================================ */
.p-feature {
  display: inline-block;
  overflow: hidden;
  text-align: center;
}

.p-feature__inner {
  position: relative;
  display: block;
}

.p-feature__image {
  overflow: hidden;
}

.p-feature__image>img {
  width: 100%;
}

.p-feature__name {
  position: absolute;
  bottom: 10px;
  left: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: calc(100% - 20px);
  padding: 17px 20px;
  font-size: 16px;
  line-height: 1.3;
  text-align: left;
  background-color: rgba(255, 255, 255, 0.8);
}

.p-feature__name>.-sub {
  margin-bottom: 3px;
  font-size: clamp(16px, 10px + 0.6vw, 18px);
  color: #B1292C;
}

.p-feature__name>.-main {
  font-size: clamp(18px, 12px + 0.6vw, 20px);
  font-weight: bold;
  color: #313131;
}

@media screen and (max-width: 768px) {
  .p-feature__name {
    padding: 12px 42px 12px 15px;
  }

  .p-feature__name>.-sub {
    font-size: 16px;
  }

  .p-feature__name>.-main {
    font-size: 18px;
  }
}

/*  category label
============================================ */
.mc-categoryLabel {
  position: relative;
  z-index: 0;
}

.mc-categoryLabel__label {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 5;
  padding: 13px;
  font-size: clamp(0.875rem, -0.236rem + 2.31vw, 1.5rem);
  line-height: 1em;
  background-color: #B1292C;
}

.mc-categoryLabel__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.mc-categoryLabel__img {
  display: block;
  width: auto;
  min-width: 1em;
  height: 1em;
  margin-right: 10px;
  content: "";
  -webkit-filter: invert(85%) sepia(47%) saturate(476%) hue-rotate(357deg) brightness(104%) contrast(105%);
  filter: invert(85%) sepia(47%) saturate(476%) hue-rotate(357deg) brightness(104%) contrast(105%);
}

.mc-categoryLabel__text {
  font-size: 1em;
  font-weight: bold;
  color: #fff;
}

.-no1.mc-categoryLabel__label .mc-categoryLabel__img {
  -webkit-filter: invert(85%) sepia(47%) saturate(476%) hue-rotate(357deg) brightness(104%) contrast(105%);
  filter: invert(85%) sepia(47%) saturate(476%) hue-rotate(357deg) brightness(104%) contrast(105%);
}

.-no2.mc-categoryLabel__label .mc-categoryLabel__img {
  -webkit-filter: invert(98%) sepia(1%) saturate(7465%) hue-rotate(195deg) brightness(122%) contrast(76%);
  filter: invert(98%) sepia(1%) saturate(7465%) hue-rotate(195deg) brightness(122%) contrast(76%);
}

.-no3.mc-categoryLabel__label .mc-categoryLabel__img {
  -webkit-filter: invert(76%) sepia(71%) saturate(613%) hue-rotate(304deg) brightness(98%) contrast(94%);
  filter: invert(76%) sepia(71%) saturate(613%) hue-rotate(304deg) brightness(98%) contrast(94%);
}

@media screen and (max-width: 768px) {
  .mc-categoryLabel__label {
    font-size: 16px;
  }
}

/* 非公開オーバーレイ
============================================ */
.mc-overlayblock {
  position: relative;
  z-index: 0;
}

.mc-overlayblock .-over {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.mc-overlayblock .-over::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -5;
  display: block;
  content: "";
  background-color: #313131;
  opacity: 0.6;
}

.mc-overlayblock .-inner {
  position: relative;
  z-index: 0;
}